@charset "utf-8";

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Debugger Code ( Global Browser Reset )

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body{
	margin: 0px;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: middle;
	volume: x-loud;
}

#clear{
clear:both;
}

html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: middle;
	volume: x-loud;
}

ul li {
	list-style: none;
}

ol li {
	list-style: outside decimal;
}

input, input:focus {
	margin: 0;
	padding: 0;
	outline: none;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Debugger Code 2 ( Universal Settings )

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	position: relative;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

html, body ( Properties )

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

body, html {
	top: 0;
	background: #e5e5e5;
	font: 12px/1.3 Arial, Helvetica, Verdana, sans-serif;
	text-align: center;
	color: #454545;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Basic Universal Formatting Styles

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

a, a:visited {
	text-decoration: none;
	cursor: pointer;
	color: #638E00;
}

	a:hover, a:active {
		text-decoration: underline;
	}

b, strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

.green {
	color: #638E00;
}

.none {
	display: none;
}

.align_right {
	text-align: right;
}

.gray {
	color: #6A6A6A;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Wrapper

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.wrap_o {
	width: 977px;
	margin: 0 auto;
	text-align: left;
}


#footer_spacer{
height: 20px;
background-color: #e5e5e5;
}

	div.wrap_i {
		width: 937px;
		padding: 0 20px 20px 20px;
		float: left;
		overflow: hidden;
		background: #FFF;
	}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Logo

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

p.logo {
	width: 937px;
	height: 75px;
	float: left;
	text-indent: -9000px;
}

	p.logo a {
		width: 250px;
		height: 75px;
		float: left;
		overflow: hidden;
		background: transparent url(../images/logo_main.gif) top left no-repeat;
	}
	
	



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Top Nav

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.top_nav {
	width: 937px;
	height: 30px;
	margin: 0 0 20px 0;
	border-top: 1px #999 dotted;
	border-bottom: 1px #999 dotted;
	float: left;
	overflow: visible;
	z-index: 100;
}

	div.top_nav a, div.top_nav a:visited {
		color: #666;
	}
	
	div.top_nav a:hover {
		color: #638E00;
	}

	.off ul {
		display: none;
	}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Main ul / Main li

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.listed li{
	margin-left: 15px;
	padding-left: 10px;
	list-style-type: circle;
}
ul.top_nav_main {
	width: 937px;
	height: 30px;
	top: 0px;
	left: -5px;
	position: absolute;
}

	li.top_nav_main {
		width: 117px;
		height: 30px;
		float: left;
		line-height: 30px;
	}
	
		a.top_nav_main {
			width: 107px;
			height: 30x;
			padding: 0 5px;
			top: 0px;
			left: 0px;
			position: absolute;
			font-weight: bold;
			text-align: center;
		}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

First Level Drop Down ul / First Level Drop Down  li

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.nav_sub {
	width: 145px;
	border: 1px #DDD solid;
	top: 30px;
	left: 0px;
	position: absolute;
	background: #F5F5F5;
	line-height: 20px;
}

	li.nav_sub {
		width: 145px;
		float: left;
		border-bottom: 1px #DDD solid;
	}
	
		a.nav_sub {
			width: 135px;
			padding: 2px 5px;
			float: left;
		}
		
			a.nav_sub:hover {
				background: #EEE;
			}
		
		a.right  {
			width: 133px;
			border-right: 2px #AAA solid;
		}
		
		a.left {
			width: 133px;
			border-left: 2px #AAA solid;
		}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Second Level Drop Down ul / Second Level Drop Down  li

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.nav_sub_sub {
	width: 145px;
	border: 1px #DDD solid;
	border-top: 0;
	top: 0px;
	left: 145px;
	position: absolute;
	background: #F5F5F5;
	line-height: 20px;
}

	li.nav_sub_sub {
		width: 145px;
		float: left;
		border-bottom: 1px #DDD solid;
	}
	
		a.nav_sub_sub {
			width: 135px;
			padding: 2px 5px;
			float: left;
		}
		
			a.nav_sub_sub:hover {
				background: #EEE;
			}
		

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Last Right Side Sub Sub Nav

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul#right_side {
	left: -8px;
}

	ul#right_side ul.nav_sub_sub {
		left: -147px;
	}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Home Page Styles

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Overflow Wrapper

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.overflow_wrap {
	width: 1000px;
	margin: 0 0 20px 0;
	float: left;
	overflow: hidden;
}

under_over_line
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Top Two Boxes

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.top_two {
	width: 426px;
	height: 164px;
	margin: 0 21px 0 0;
	padding: 15px;
	border: 1px #D6D6D6 solid;
	float: left;
	overflow: hidden;
}

	p.top_two_right_image {
		width: 200px;
		height: 194px;
		float: right;
	}

	div.top_two_text {
		width: 223px;
		float: left;
	}
	
		div.top_two_text p {
			width: 100%;
			margin: 0 0 5px 0;
			float: left;
		}
		
		div.top_two_text ul {
			width: 100%;
			margin: 0 0 5px 0;
			float: left;
		}
		
			div.top_two_text ul li {
				width: 100%;
				margin: 0 0 5px 0;
				float: left;
			}
			
				div.top_two_text ul li em {
					float: left;
					font-style: normal;
				}
			
				a.top_two_go_links, a.top_two_go_links:visited {
					float: right;
					color: #454545;
					text-decoration: underline;
				}
		
		div.top_two_text p.top_two_button {
			margin: 15px 0 5px 0;
		}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Gray Separator

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

span.separator_gray {
	width: 937px;
	height: 24px;
	margin: -5px 0 15px 0;
	float: left;
	background: #D6D6D6;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Middle Three Boxes

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.middle_three {
	width: 286px;
	height: 338px;
	padding: 12px 13px;
	float: left;
	background: transparent url(../images/home_shadow_box.png) top left no-repeat;
}

	div.middle_three a, div.middle_three a:visited {
		color: #454545;
		text-decoration: underline;
	}

	div.middle_three h2 {
		margin: 0 0 10px 0;
		font-weight: normal;
		font-size: 18px;
		color: #666;
	}
	
	div.middle_three h3 {
		margin: 0 0 2px 0;
		font-size: 11px;
		font-weight: bold;
	}
	
	div.middle_three p {
		margin: 0 0 10px 0;
		font-size: 11px;
	}
	
	div.middle_three p.showcase_pic {
		margin: -10px 0 5px 0;
	}
	
	p.home_logos {
		width: 937px;
		margin: 0 0 20px 0;
		float: left;
	}
.showcase{margin-top:-5px;padding:0}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Full Width Wrapper

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.home_fw_wrap {
	width: 915px;
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px #D6D6D6 solid;
	float: left;
}

	div.home_fw_wrap p {
		margin: 0 0 15px 0;
	}

	div.home_fw_wrap h2 {
		margin: 0 0 15px 0;
		font-size: 18px;
		font-weight: normal;
		color: #638E00;
	}
	
	div.home_fw_wrap h3 {
		font-weight: bold;
	}
	
	div.home_fw_wrap ul {
		margin: 0 0 15px 10px;
	}
	
		div.home_fw_wrap ul li {
			padding: 5px 0 5px 10px;
			background: transparent url(../images/bullet_square_outline.gif) 0px 11px no-repeat;
		}

	div.fw_left {
		width: 630px;
		float: left;
	}
	
	div.fw_right {
		width: 275px;
		float: right;
	}
	
	div.fw_right h2 {
		width: 100%;
		float: right;
	}
	
	div.fw_right h3, div.fw_right ul, div.fw_right p {
		width: 225px;
		padding: 0 0 0 50px;
		float: right;
	}
	
	div.fw_right h3 em {
		top: 0px;
		left: 0px;
		position: absolute;
		font-size: 11px;
		font-weight: normal;
	}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Footer

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.footer {
	width: 750px;
	float: left;
	font-size: 11px;
}

	div.ge {
		margin: 20px 0 0 0;
		padding: 10px 0 0 0;
		border-top: 1px #DFDFDF solid;
	}

	div.footer a, div.footer a:visited {
		color: #454545;
	}

	div.footer p em.phone {
		margin: 0 0 0 15px;
	}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Inner Page Styles

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Left Nav

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.ge_left_nav {
	width: 160px;
	margin: 10px 0 0 0;
	float: left;
}

	div.ge_left_nav ul li {
		margin: 0 0 5px 0;
	}
	
	div.ge_left_nav a, div.ge_left_nav a:visited {
		color: #454545;
	}
	
	div.ge_left_nav a:hover, div.ge_left_nav a.green {
		color: #638E00;
	}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Right Column

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.ge_right_col {
	width: 750px;
	margin: 10px 0 0 0;
	float: right;
}

div.ge_right_col h1 {
	width: 100%;
	float: left;
	margin: 0 0 5px 0;
	font-size: 18px;
	font-weight: normal;
}

div.ge_right_col h2 {
	width: 100%;
	float: left;
	 font-weight: normal;
	margin: 0 0 5px 0;
	color: #638E00;
}

div.ge_right_col h3 {
	width: 100%;
	float: left;
	margin: 0 0 5px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px #D6D6D6 solid;
}

div.ge_right_col p {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}

div.ge_right_col p.under_over_line {
	border-top: 1px #6A6A6A dotted;
}


.features{
padding-top: 3px;
padding-bottom: 3px;
display:block;
width: 100%;
border-bottom: 1px dotted #6A6A6A;
font-size: 16px;
color: #6A6A6A;

}

.features_top{
margin-top: 0px; padding-top: 0px;
padding-bottom: 3px;
display:block;

width: 100%;
border-bottom: 1px dotted #6A6A6A;
font-size: 16px;
color: #6A6A6A;

}


#spacer{
height: 20px;
}

	div.ge_right_col p.under_over_line  {
		width: 100%;
	
		float: left;
		font-size: 16px;
		font-style: normal;
	}

	div.row {
		width: 100%;
		margin: 0 0 20px 0;
		float: left;
	}

		div.right_one_half {
			width: 45%;
			margin: 0 4% 0 0;
			float: left;
			font-size: 11px;
		}
		
/* Individual Styles */
.phone-number {
	position:absolute;
	top:20px;
	right:0px;
}
.showcase tr {
	height: 60px;	
	vertical-align: middle;
}
.showcase td{
	text-align: center;
	vertical-align: middle;
	}
.dtext{
	padding-top: 8px;
}

.prime{
	width:100%;
	line-height:14px;
	margin:8px 0 0 0;
	color: #000000;
}
.prime th {
	background:#557b02;
	color:#ffffff;
	padding:6px 8px;
	border-right:solid 1px #fff;
	font-weight:bold;
}
.prime td {
	background:#EEEEEE;
	padding:5px 0 4px 5px;
	border-right:solid 1px #fff;
	font-weight:bold;
}
.prime td span {
	font-weight:normal;
	font-size:10px;
}
.prime .alt td {
	background:#aaaaaa;
}
